## mathpartir 1.2.0

=== debian/changelog ===
mathpartir (1.2.0-6) unstable; urgency=low

  * Rewrote debian/rules, using dh
    - add debian/mathpartir.docs
  * Debhelper compatibility level 10:
    - bump debian/compat
    - bump build-dependency on debhelper
  * Fix Vcs-Git, use secure URI
  * Standards-Version 3.9.8 (no change)

 -- Ralf Treinen <treinen@debian.org>  Tue, 13 Dec 2016 07:25:15 +0100

mathpartir (1.2.0-5) unstable; urgency=medium

  * rename link to documentation from *.dvi.gz to *.pdf (closes: #794287)
  * Standards-Version 3.9.6 (no change)
  * d/control: make VCS-* fields canonical
  * d/rules: drop dependencies for binary-arch target
  * merge build-depends and build-depends-indep
  * use debian/clean instead of explicit rm in debian/rules, add files
    .aux and .log

 -- Ralf Treinen <treinen@debian.org>  Mon, 10 Aug 2015 11:12:25 +0200

mathpartir (1.2.0-4) unstable; urgency=low

  * Add debian/gbp.conf with pristine-tar option
  * Standards-Version 3.9.5:
    - add targets build-{arch,indep} to debian/rules
  * debian/control: add Vcs-Git/Browse fields.
  * debian/copyright: machine-readable format 1.0
  * debian/control: updated home page
  * install documentation under /usr/share/texmf/doc/latex/mathpartir/
  * install documentation in pdf, not dvi
  * use dh_install to install files

 -- Ralf Treinen <treinen@debian.org>  Sat, 11 Oct 2014 22:00:50 +0200

mathpartir (1.2.0-3) unstable; urgency=low

  * Convert to source-format 3.0 (quilt)
    - debian/patches quilt style
    - drop build-dependency on dpatch
    - no more patching in debian/rules
  * Standards-version 3.8.3 (no change)
  * Debhelper compatibility level 7
  * Fixed typo in long package descripion (closes: #557686)
  * debian/rules: "dh_clean -k" => "dh_prep"
  * debian/copyright: point to versionend GPL-2 file
  * changed doc-base section to typesetting

 -- Ralf Treinen <treinen@debian.org>  Tue, 24 Nov 2009 23:20:55 +0100

mathpartir (1.2.0-2) unstable; urgency=low

  * Removed bashism in debian/rules (closes: Bug#484405).
  * Added Homepage field to debian/control, removed from package description.
  * Standards-version 3.7.3 (no change)
  * Converted debian/copyright to utf8
  * Do not create /usr/share/hevea
  * Removed spurious whitespace from doc-base file.

 -- Ralf Treinen <treinen@debian.org>  Wed, 04 Jun 2008 22:13:43 +0200

mathpartir (1.2.0-1) unstable; urgency=low

  * Renamed upstream version to 1.2.0 to follow upstream versioning (but it
    is the same as 1.2)
  * Dropped dependency on tetex

 -- Ralf Treinen <treinen@debian.org>  Sun, 15 Apr 2007 09:33:53 +0200

mathpartir (1.2-1) experimental; urgency=low

  * New upstream release, solves a minor glitch in the copyright note
    (closes: Bug#350656).
  * Standards-Version 3.7.2 (no change).
  * Do not install mathpartir.hva (it is no longer in this package but is
    now distributed with the hevea package).
  * Dependency on tex: now alternative tetex-bin or texlive-latex-base
  * Turn Build-Depends-Indep on debhelper, dpatch into Build-Depends.
  * debian/copyright: specify copyright holder.
  * debian/mathpartir.doc-base: fix abstract.
  * Use dh_installtex instead of hand-rolled postinst/postrm. As a consequence
    Build-Depend on tex-common, and Depend on ${misc:Depends}.

 -- Ralf Treinen <treinen@debian.org>  Tue, 13 Mar 2007 22:34:51 +0100

mathpartir (1.1.1-2) unstable; urgency=low

  * Acknowledge NMU of 1.1.1-1.1 (thanks, Julian!)

 -- Ralf Treinen <treinen@debian.org>  Thu, 30 Dec 2004 15:34:57 +0100

mathpartir (1.1.1-1.1) unstable; urgency=low

  * Install documentation (.dvi,.tex) in /usr/share/doc/texmf instead of
    /usr/share/texmf/doc (closes: Bug#285144)
  * NMU Upload with maintainer's blessing

 -- Julian Gilbey <jdg@debian.org>  Tue, 14 Dec 2004 10:40:52 +0000

mathpartir (1.1.1-1) unstable; urgency=low

  * Initial Release (closes: Bug#241359).

 -- Ralf Treinen <treinen@debian.org>  Sun, 14 Nov 2004 21:31:44 +0100
