=== debian/control ===
Source: mathpartir
Section: tex
Priority: optional
Maintainer: Ralf Treinen <treinen@debian.org>
Build-Depends: debhelper (>= 10), hevea, tex-common
Standards-Version: 3.9.8
Homepage: http://cristal.inria.fr/~remy/latex/index.html#mathpartir
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/mathpartir.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/mathpartir.git

Package: mathpartir
Architecture: all
Depends: ${misc:Depends}, texlive-latex-base 
Description: LaTeX macros for typesetting inference rules
 This package contains LaTeX macros for
  * typesetting a sequence of math formulas in mixed horizontal and vertical
    mode
  * typesetting inference rules
