=== debian/rules ===
#!/usr/bin/make -f

%:
	dh  $@ --with=tex

override_dh_auto_build: mathpartir.html

mathpartir.html:
	dh_testdir
	hevea -fix mathpartir.tex
